/* LEFT NAVIGATION START */

#leftnav {
	
}

#leftnav p.guideactivehr {
	background-image:   url(../images/guide_bottom_01.gif);
	margin: 0;
	height:12px;
	background-color: #ddd;
}
#leftnav P.activetheme {
	background-image:   url(../images/leftnav_bullet_01.gif);
	padding: 5px 0 5px 10px;
	font-weight: bold;
	margin: 0;
		background-color: #E5EAEF;

}
#leftnav P.activethemeandsubtheme {
	background-image:   url(../images/bullet_01.gif);	
	padding: 5px 0 5px 10px;
	font-weight: bold;
	margin: 0;
	background-color: #ddd;
}
#leftnav P.page {
	background-image:   url(../images/bullet_01.gif);
	background-color: #ddd;
	padding: 5px 5px 5px 14px;
	margin: 0;
}
#leftnav P.activepage {
	background-image:   url(../images/guide_bullet_01.gif);
	background-color: #ddd;
	padding: 5px 0 5px 14px;
	margin: 0;
	font-weight: bold;
}
#leftnav P.subtheme {
	background-image:   url(../images/bullet_01.gif);
	background-color: #ddd;
	padding: 5px 0 5px 14px;
	margin: 0;
}
#leftnav P.subthemeactive {
	background-image:   url(../images/bullet_01.gif);
	background-color: #ddd;
	padding: 10px 5px 5px 14px;
	font-weight: bold;
	color: #066;
	margin: 0;
}
/* LEFT NAVIGATION END */

/*Central heading*/

#mainNarrow h1, #mainNARROW h1, #mainFull h1, #mainWide h1{
margin-top:0px;
color:#066;
font-weight:400;
}


#mainNarrow P.menuitem, #mainFull P.menuitem, #mainWide P.menuitem {
	background-image:   url(../images/listitem_01.gif);
}

/* RIGHT BANNERS START */
.rightgreen {
	line-height:normal;
	width:180px;
	background: url(../images/panel_bg_corner.jpg) no-repeat bottom right #e5eaef;
	border-left:3px solid #066;
	/* border-top:1px solid #036; */
	padding: 10px 0 10px 0;
	margin: 0;
	font-size: .9em;
	}

.rightgreen h2{
	font-size:1.1em;
	margin:0px 0px 5px 0px;
}

.rightgreen P {
	padding: 0 0 5px 10px;
	margin: 0 2px 0 10px;
}
.rightgreen P a {
	color:#036;
}
.rightgreen P.listitem, P.menuitem {
	background-image:   url(../images/listitem_01.gif);
	background-repeat: no-repeat;
	padding: 1px 0 3px 15px;	
	text-decoration:none;
}

/* RIGHT BANNERS END */